Error del plugin RokSprocket  

 
Jofre
 Jofre
Usuario activo

Tengo el pack Dafne recién instalado y virgen.

Al empezar a modificar la web empiezo por el plugin RokSprocket para modificar el Slide, solo empezar ya aparece un error (adjunto foto del error), a pesar de modificar el texto y/o subir una imagen me da error (el mismo desde el principio).

Necesito información del por qué aparece este error en la plantilla recién instalada y cómo corregirlo.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 23/02/2015 11:42 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Indícanos los pasos que sigues hasta llegar a ese mensaje de error, de la forma más detallada posible. De esta forma trataremos de reproducirlo o ver si estás haciendo alguna cosa mal.

ResponderCitar
Respondido : 23/02/2015 2:37 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jofre
 Jofre
Usuario activo

En el menú de admin de Wordpress entro en el plugin de RokSprocket y ya aparece este mensaje de error.

Si lo ignoro e intento modificar una Slide tb se repite el mensaje de error.

ResponderCitar
Respondido : 23/02/2015 4:00 pm
Jofre
 Jofre
Usuario activo

Hola Pablo,

He desinstalado el Pack Dafne, borrado todas las BBDD de SQL y lo he vuelto a instalar Wordpress desde 0.

Entro en Wordpress y al hacer clic en el menu RokSprocket me aparece error que adjunto... es lo mismo que me pasaba y no entiendo el por qué.

ResponderCitar
Respondido : 23/02/2015 9:24 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jofre
 Jofre
Usuario activo

Hola Pablo,

He enviado Ticket... finalmente me informan:
Apreciado cliente,

Ya hemos solucionado el problema, hemos cambiado su versión de PHP a 5.4 y vemos que ya funciona el plugin.

Verifique nuevamente por favor.

ResponderCitar
Respondido : 23/02/2015 11:35 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Con dicho cambio desapareció el error?

ResponderCitar
Respondido : 24/02/2015 12:45 am

Cursos Gratuitos WordPress

Adriana
 Adriana
Usuario eminente

Hola! Tengo el mismo problema. También me dijeron que me habían actualizado el php, sin embargo, ya desactive los plugins, pero sigo sin poder accesar al escriitorio de wordpress. Me pueden ayudar, por favor?

ResponderCitar
Respondido : 24/02/2015 2:26 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Prueba a desinstalar el plugin, el mensaje indica que sigue instalado. Si te cambiaron la versión después de la instalación prueba a instalarlo nuevamente.

ResponderCitar
Respondido : 24/02/2015 4:42 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Adriana
 Adriana
Usuario eminente

Hola!

Muchas gracias, ya desinstale la versión anterior y la que había instalado por la tarde. Volví a añadir el plugin roksrpocket, la instalación es satistactoria, sin embargo al momento de activarla vuelve a aparecer el error. Me ayidas, por favor? Ya estoy un poco desesperada.

ResponderCitar
Respondido : 24/02/2015 7:33 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Adriana,

Puede ser un tema de la versión de PHP. Por favor, envía ticket al departamento de hosting para que te indiquen que versión de PHP se está ejecutando en la cuenta de hosting donde tienes alojado el sitio web.

Saludos

ResponderCitar
Respondido : 24/02/2015 9:44 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Jofre
 Jofre
Usuario activo

Si!!!

Me consuela saber que no era un tema mío... pero gracias por tu atención.

ResponderCitar
Respondido : 24/02/2015 9:59 am